div#subLayout {
    margin-bottom: 100px;
}
.mobile_tab {
  display: none;
  margin-bottom: 20px;
  gap: 0;
  grid-template-columns: repeat(5, 1fr);
}
.mobile_tab li {
  display: flex;
  height: 100%;
}

.mobile_tab a {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 100%;
  padding: 15px 0;
  background: #fff;
  font-size: 14px;
  font-weight: 400;
  word-break: auto-phrase;
  text-align: center;
  border: 1px solid #e7e7e7;
  border-bottom: 1px solid var(--pointColor);
}
.mobile_tab a.on {
  border: 1px solid var(--pointColor);
  border-bottom: 0;
}
.detail_wrap {
  margin-top: 100px;
}
.detail_flexbox {
  display: flex;
  gap: 30px;
}

.detail_flexbox .imgarea {
  flex: 0 0 65.8%;
}
.infoarea {
  flex: 1;
}
.infoarea .info {
  padding: 24px;
  border-radius: 15px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}
.infoarea .title p {
  font-size: 14px;
  font-weight: 300;
}

h4.info_title {
  display: flex;
  align-items: center;
  font-size: 17px;
  font-weight: 500;
}
h4.info_title img {
  width: 16px;
  margin-right: 5px;
}
.btnarea {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  margin: 20px 0;
  gap: 12px;
}

.btnarea a {
  display: block;
  width: 100%;
  padding: 14px 0;
  color: #fff;
  border-radius: 100px;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}

.btnarea a.call {
  background: var(--pointColor);
}

.btnarea a.kakao {
  color: #484848;
  background: #fee500;
}

.btnarea a.online {
  background: #484848;
}

.csarea {
  padding-top: 20px;
  border-top: 1px solid var(--pointColor);
}
ul.csarea_hours {
  margin-top: 12px;
}
ul.csarea_hours li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px;
}

ul.csarea_hours li p {
  color: #000;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 4px;
}

ul.csarea_hours li span {
  color: var(--pointColor);
  font-weight: 400;
}

@media (max-width: 767px) {
  .mobile_tab {
    display: grid;
  }
  .detail_wrap {
    margin-top: 20px;
  }
  .detail_flexbox {
    display: flex;
    gap: 30px;
    flex-direction: column;
  }
  .detail_flexbox .imgarea {
    flex: 1;
    order: 2;
  }
  .infoarea {
    order: 1;
  }
}
